<?xml version="1.0" encoding="UTF-8"?>
<registerexporttemplate>
  <name><![CDATA[JSON]]></name>
  <commentStart><![CDATA[//]]></commentStart>
  <commentEnd><![CDATA[]]></commentEnd>
  <paramSummary><![CDATA[0]]></paramSummary>
  <paTable><![CDATA[0]]></paTable>
  <header><![CDATA[{
]]></header>
  <registers><![CDATA[    "@RN@"@<<@: @<<@{ "hex":"0x@VH@", "dec":@VD@},]]></registers>
  <footer><![CDATA[}]]></footer>
  <filename><![CDATA[@CHIPID@_simple_link_reg_config.json]]></filename>
  <devices><![CDATA[]]></devices>
</registerexporttemplate>
